Loading...
Searching...
No Matches
event::DataPushService::EntryAddedEvent Struct Reference

Event: A new push destination has been added. More...

`import "DataPushService.idl";`

Inheritance diagram for event::DataPushService::EntryAddedEvent:

## Public Attributes

int | entryId
| New entry id.
EntrySettings | settings
| New entry settings.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A new push destination has been added.

Definition at line 69 of file DataPushService.idl.

## Member Data Documentation

## entryId

int event::DataPushService::EntryAddedEvent::entryId

New entry id.

Definition at line 70 of file DataPushService.idl.

## settings

EntrySettings event::DataPushService::EntryAddedEvent::settings

New entry settings.

Definition at line 71 of file DataPushService.idl.

The documentation for this struct was generated from the following file:

- DataPushService.idl